.tekst {
  	font-family: Arial, Verdana, Helvetica, san-serif;
	font-size: 8pt;
	font-style: "bold";
	text-align: left;
}

table, td {
  	font-family: Arial, Verdana, Helvetica, san-serif;
	font-size: 8pt;
	font-style: normal;
}

h1 {
	font-family: Arial, Verdana, san-serif;
	width: 100%;
	position: static;
	background-color: transparent;
	font-size: 28pt;
	color: Red;
        font-weight: bold;
	font-style: italic;
	text-align: center;
 
}

h2 {
	font-family: Arial, Verdana, san-serif;
	font-weight: bold;
	font-style: italic;
	font-size: 16pt;
	position: static;
	color: Red;
      background: transparent none;
	text-align: center;
 
}

h3 {
 	font-family: Arial, Verdana, san-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 16pt;
	position: static;
	color: Black;
        background: transparent none;
	text-align: center;

}

h4 {
        font-family: Arial, Verdana, san-serif;
	font-weight: bold;
	font-style: normal;
	font-size: 13pt;
	position: static;
	color: Black;
        background: transparent none;

}

h5 {
  	font-family: Arial, Verdana, san-serif;
	font-size: 10pt;
	color: Black;
        position: static;
	text-align: justify;
	font-weight: normal;
}

h6 {
  	font-family: Arial, Verdana, san-serif;
	font-size: 8pt;
	color: Black;
        position: static;
	text-align: center;
        font-weight: normal;
}

Li {list-style-type: none
}


a {
	color: white;
  	background: transparent none;
	text-decoration: none;
}


a:visited {
	color: white;
	background: transparent none;
	text-decoration: none;
}

a:active {
  	color: #E1545C; 
  	background: transparent none;
	text-decoration: none;
}

a:hover {
	color: #E1545C; 
  	background: transparent none;
	text-decoration: none;
}


.bold { font-weight: bold;
}

.black { color: black;
}

.white { color: white;
         
}
